[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinMaxWidth

MinMaxWidth the difference between Minimum and Maximum width

## Declaration

Source position: controls.pp line 571

`public function TSizeConstraints.MinMaxWidth(`
`Width: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.